<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="10.0.3.29308" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D345}">
  <Properties LocNum="07-01" Constr="Строительство дошкольного образовательного учреждения в Зуйском сельском поселении с.Литвиненково на 80 мест по ул.Житомирская -1б,Белогорского района" Description="Благоустройство и озеленение территории"/>
  <Options Mode="Est" RoundMode="Off">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </Options>
  <Chapters>
    <Chapter Caption="Локальные сметы (расчеты)" Number="2">
      <Position Caption="Благоустройство" Number="1" Obosn="07-01-01" Sroy="6925957" Mont="389704" Obor="808453" Fot="916040" Tz="3965,29" Tzm="362,74">
        <DocLink Link="F:\Работа Дом\ЛИНИЯ\ДС Крым 80 мест Литвиненко\В экспертизу\на загрузку\Выпуск\ГРАНД\07-01-01 Благоустройство +.gsfx" LinkTarget="File" LinkType="LB" DocType="LS"/>
        <Total Sroy="6925957" Mont="389704" Obor="808453" Fot="916040" Tz="3965,29" Tzm="362,74" Total="8124114"/>
        <Mode_BaseNoIdx Sroy="885022" Mont="44056" Obor="211637" Fot="35057"/>
        <Mode_ResCurr Sroy="6702062" Mont="388646" Obor="808454" Fot="809451"/>
      </Position>
      <Position Caption="Наружное электроосвещение" Number="2" Obosn="07-01-02" Sroy="163892" Mont="299193" Obor="5084" Fot="54795" Tz="211,8" Tzm="34,61">
        <DocLink Link="F:\Работа Дом\ЛИНИЯ\ДС Крым 80 мест Литвиненко\В экспертизу\на загрузку\Выпуск\ГРАНД\07-01-02 Наружное электроосвещение +.gsfx" LinkTarget="File" LinkType="LB" DocType="LS"/>
        <Total Sroy="163892" Mont="299193" Obor="5084" Fot="54795" Tz="211,8" Tzm="34,61" Total="468169"/>
        <Mode_BaseNoIdx Sroy="19526" Mont="44000" Obor="1331" Fot="2097"/>
        <Mode_ResCurr Sroy="153364" Mont="294324" Obor="5088" Fot="45968"/>
      </Position>
      <Total Caption="Итого &quot;Локальные сметы (расчеты)&quot;" Sroy="7089849" Mont="688897" Obor="813537" Fot="970835" Tz="4177,09" Tzm="397,35" Total="8592283"/>
      <Summary Caption="Итого с учетом &quot;Локальные сметы (расчеты)&quot;" Sroy="7089849" Mont="688897" Obor="813537" Fot="970835" Tz="4177,09" Tzm="397,35" Total="8592283"/>
    </Chapter>
    <Chapter Caption="Временные здания и сооружения" SummaryVisible="Yes" Number="8">
      <Summary Caption="Итого с учетом &quot;Временные здания и сооружения&quot;" Sroy="7089849" Mont="688897" Obor="813537" Fot="970835" Tz="4177,09" Tzm="397,35" Total="8592283"/>
    </Chapter>
    <Chapter Caption="Прочие работы и затраты" SummaryVisible="Yes" Number="9">
      <Summary Caption="Итого с учетом &quot;Прочие работы и затраты&quot;" Sroy="7089849" Mont="688897" Obor="813537" Fot="970835" Tz="4177,09" Tzm="397,35" Total="8592283"/>
    </Chapter>
    <Chapter/>
    <Chapter/>
    <Chapter Caption="Публичный технологический и ценовой аудит, проектные и изыскательские работы" SummaryVisible="Yes" Number="12">
      <Summary Caption="Итого с учетом &quot;Публичный технологический и ценовой аудит, проектные и изыскательские работы&quot;" Sroy="7089849" Mont="688897" Obor="813537" Fot="970835" Tz="4177,09" Tzm="397,35" Total="8592283"/>
    </Chapter>
    <Chapter/>
    <Chapter/>
    <Chapter/>
    <Chapter/>
  </Chapters>
  <GsDocSignatures>
    <Item Caption="Составил" ID="300" Value="О.А. Рожнова"/>
    <Item Caption="Проверил" ID="310" Value="Д.С. Опарин"/>
  </GsDocSignatures>
</Document>
